<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="fattura">
            <h2><span jhiTranslate="shoppingonlineApp.fattura.detail.title">Fattura</span> {{ fattura.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.fattura.partitaIva">Partita Iva</span></dt>
                <dd>
                    <span>{{ fattura.partitaIva }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.fattura.ragioneSociale">Ragione Sociale</span></dt>
                <dd>
                    <span>{{ fattura.ragioneSociale }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/fattura', fattura.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
